.Menu2013
{
	display:block;
	font: 13px arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	list-style-type: none;
	background-color:#EBE9DD;
	line-height:2.6em;
	min-width:1028px;	
}

.Menu2013 li
{	
	position:relative;
	display: inline-block; 	
	zoom: 1; 
	*display:inline;
	z-index:1000;
}

.Menu2013 li ul
{
	display:none;
	position:absolute;
	top:0;
	left:0;
	background-color:#EBE9DD;
	width:185px;
	border-left:4px solid #383F47;
	border-bottom:2px solid #383F47;	
	border-right:1px solid #383F47;	
	box-shadow:2px 3px 6px 0px #444;	
}

.Menu2013 li ul li
{
	display:block;
	text-align:left;
	line-height:1em;
	font-size: 12px;
}

.Menu2013 a
{
	padding:0 .4em;
	text-decoration:none;	
	display: inline-block; 	
	zoom: 1; 
	*display:inline;
}

.Menu2013 a.active, .Menu2013 a:hover,.Menu2013 a:focus
{
	background-color:#383F47;
	color:#ddd;
}

.Menu2013 li ul li a
{
	padding:.25em 0;
	display:block;	
	text-indent:.3em;	
	
}

.Menu2013 li ul li a:hover,.Menu2013 a:focus
{
	
}